/*! Media --------- */
img, iframe, object, embed { display: block; max-width: 100% !important; }
img { height: auto !important; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }
.lt-ie9 img { max-width: none !important; }
	img::selection { background: transparent; }
	img::-moz-selection { background: transparent; }
figure { overflow: hidden; margin: 26px 0; font-size: 1.4em; }	
	figcaption { display: block; clear: both; position: relative; margin: 15px 0; padding: 2px 0 2px 16px; }
		figcaption:before { content: ""; display: block; position: absolute; left: 0; top: 0; bottom: 0; width: 2px; background: #84b819; }
	figure + .quote { margin-top: 53px; }

figure iframe { display: block; width: 100%; }

.video { }
	figure a.video { display: block; overflow: hidden; position: relative; border: 0; font-weight: 400; }
		figure a.video img { display: block; position: relative; z-index: 1; }
		figure a.video:before { content: ""; display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 2; background: rgba(0,0,0,.6); }
		figure a.video:after { content: "\e907"; display: block; position: absolute; left: 50%; top: 50%; z-index: 3; width: 100px; height: 100px; margin: -50px 0 0 -50px; padding: 0 0 0 10px; border-radius: 99px; background: #007a45; color: #fff; font-weight: 400; font-size: 38px; font-family: i; line-height: 100px; text-align: center; }
	figure a.video.small:after { width: 70px; height: 70px; margin: -35px 0 0 -35px; padding: 0 0 0 5px; font-size: 28px; line-height: 70px; }
		
.image-offset { margin-left: -130px; }
	.image-offset figcaption { margin-left: 130px; }
